#wrh-gallery {
	height:88px;
	width: 155px;
	position:relative;
	overflow: hidden;
}
#wrh-gallery img {
	border:none;
	float:left;
	position:absolute;
	opacity: 0;
  filter:alpha(opacity=0); /* For IE8 and earlier */
}
#wrh-gallery .show {
	z-index:500;
	opacity: 1;
  filter:alpha(opacity=100); /* For IE8 and earlier */
}
#wrhcaption {
	height: 1.2em;
	background-color:#000;
	color:#ffffff;
	z-index:600;
	width:100%;
	position:absolute;
	bottom:0;
	overflow: hidden;
	opacity: 0;
  filter:alpha(opacity=0); /* For IE8 and earlier */
}
#wrh-content {
	margin:5px;
	height: 15%;
	font-size: 10px;
}

#wrh-collection {
  padding:2px;
	position:relative;
	font-size: 12px;
	font-weight:normal;
	text-align:center;
	border-bottom: 1px solid #333333;
	color:#ffffff;
}

#wrh-collection a {
	text-decoration: none;
	font-size:12px;
	color: #ffffff;
	}

#wrh-explore {
  padding:1px;
	font-size:11px;
	text-align:left;
	color:#ffffff;
}

#wrh-explore a {
	text-decoration: none;
	font-size:10px;
	color: #ffffff;
	padding-left:8px;
	}
	
#wrh-collection a:hover, #wrh-explore a:hover {
	text-decoration:underline;
}

#wrh-container {
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border: 1px #333333 solid;
	font-family:arial;
	width:155px;
	margin-bottom:12px;
	margin-left:auto;
	margin-right:auto;
	margin-top:-2px;
	line-height:1.286em;
}
